@charset "utf-8";

/* sub0101 인사말 */
.greeting.gree_ct01{background:url(/images/davinci/sub01/sub0101_img01.jpg) no-repeat left top; background-size:300px;}
/* sub0101 인사말 End */

/* sub0102 대학소개 */
.ui-intro .ui-img {display: flex;flex-direction: row-reverse;max-height: none;}
.ui-intro .ui-img img {width: calc(100% - 40.223%);}
.ui-intro .ui-img .ui-tit {position: relative;left:auto;top:auto;width: 40.223%;padding: 11% 30px;background: #A32562;}
.ui-intro .ui-img .ui-tit:before {height: 84px;max-height: 22%;opacity: 0.2;}
.ui-intro .ui-img .ui-tit p[lang="en"],
.ui-intro .ui-img .ui-tit p[lang="kr"] {font-size: 24px;line-height: 1.3;}
@media(max-width: 768px) {
	.ui-intro .ui-img {flex-direction: column;}
	.ui-intro .ui-img img {width: 100%;}
	.ui-intro .ui-img .ui-tit {width: 100%;padding: 30px;}
	.ui-intro .ui-img .ui-tit p[lang="en"],
	.ui-intro .ui-img .ui-tit p[lang="kr"] {font-size: 22px;}
}
@media(max-width: 500px) {
	.ui-intro .ui-img .ui-tit {padding: 20px;}
	.ui-intro .ui-img .ui-tit p[lang="en"],
	.ui-intro .ui-img .ui-tit p[lang="kr"] {font-size: 20px;}
}
/* sub0102 대학소개 End */


/* sub0201 학부/학과소개 */
.college_wrap .top-box.college1 {background: url(/images/davinci/sub02/sub0201_img01.jpg);}
.college_wrap .top-box.college1 .inner-bg {background: rgba(163, 37, 98, .8);}
/* sub0201 학부/학과소개 End */


/* sub0301 학생회 */
.greeting.gree_ct03 {padding-left: 0;}
@media(max-width: 768px) {
	.greeting.gree_ct03 {padding-left: 0; background: none;}
	.greeting.gree_ct03 p {padding: 0;}
	.greeting.gree_ct03 .first {padding: 0;}
}
/* sub0301 학생회 End */